<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.options.editor/1">
    <module_version install_time="1461600726848" last="true" origin="installer" specification_version="1.51.1">
        <file crc="3367560768" name="config/ModuleAutoDeps/org-netbeans-modules-options-editor.xml"/>
        <file crc="2492372338" name="config/Modules/org-netbeans-modules-options-editor.xml"/>
        <file crc="3105405814" name="modules/org-netbeans-modules-options-editor.jar"/>
    </module_version>
</module>
